@charset "utf-8";
@import url(http://n-wii.net/style-vega-1510/1-element.css);
@import url(http://n-wii.net/style-vega-1510/3-context.css);


//==不要？
/*
div.textBody {padding: 0.1em 20px!important;}
div.textBody h2,div.textBody h3,div.textBody h4,
div.textBody h5,div.textBody h6,div.textBody p,
div.textBody ul,div.textBody ol,div.textBody dl,
div.textBody blockquote,div.textBody pre,div.textBody table,
div.textBody  {margin-left: 0;margin-right: 0;}
}
*/

/*ページ上部のバナー設定*/
/*
div.topdiv:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
div.topdiv {
border-top:10px solid #6FD5FD;border-bottom:10px solid #6FD5FD;margin:0;padding:0;
display: inline-block;
}
*/

///* Hides from IE-mac \*/
//* html div.topdiv { height: 1%; }
//div.topdiv { display: block; }
///* End hide from IE-mac */

//==不要？


div.toptitle {
  float:left;
  margin: 5px 20px;
  padding: 0px auto;
  width: 30%;
vertical-align: bottom;
text-align: center;
}
div.toptitle img {
  margin: 0px auto;
  padding: 0px auto;
}

div.topbannar {
float:left;margin:5px 20px;width:60%;
text-align: center;
}



/* レイアウト
----------------------------------------*/
html *	{
	line-height: 1em;
}
html	{
	height: 100%;
}
html body	{
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #00a0d4 url("http://n-wii.net/nwimg/150/bg_main.jpg") center top fixed no-repeat;
	text-align: center;
	font-family: Verdana, Arial, Sans-Serif;
	color: #44444f;
}
#wrapper	{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 900px;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	text-align: center;
}
#wrapper *	{
	line-height: 1.5em;
}
html #content	{
	margin: 0;
	background: #ffffff;
}
html div#header,
html div#menu,
html div#content,
html div#footer	{
	width: 900px;
}
html body.double div#main	{
	float: left;
	width: 570px;
	margin: 10px 0 0 10px;
	padding: 0;
	border: 0;
	background: #ffffff;
}
/* IE6用　*/
*html body.double div#main	{
	position: relative;
	left: 10px;
	margin: 10px 0 0 0;
}
html body.double div#utilities	{
	float: right;
	width: 300px;
	margin: 10px 10px 0 0;
	padding: 0; 
	background: #ffffff;
}
/* IE6用　*/
*html body.double div#utilities	{
	position: relative;
	right: 8px;
	margin: 10px 0 0 0;
}
html body.double div#utilities dl	{
	margin: 0;
	padding: 0;
}
#utilities .advertisement	{
	margin: 0 0 10px 0;
}

/* グローバルメニュー
----------------------------------------*/
.globalMenuBase	{
	height: 19px;
	width: 100%;
	background: #000000;
	color: #ffffff;
	font-size: 10px;
}
.globalMenu	{
	width: 900px;
	margin: 0 auto;
}
.globalMenu ul.globalMenuL,
.globalMenu ul.globalMenuR	{
	float: left;
	position: relative;
	top: 3px;
	margin: 0;
	padding: 0;
}
.globalMenu ul.globalMenuR	{
	float: right;
}
.globalMenu ul.GNGlinks	{
	margin: 0 0 0 45px;
	padding: 0;
}
.globalMenu ul.globalMenuL li	{
	display: inline;
	margin: 0 7px 0 0;
	padding: 0 7px 0 0;
	background: url("http://n-wii.net/nwimg/150/globalmenu_bar.gif") no-repeat right;
}
.globalMenu ul.globalMenuL li.wbar,
.globalMenu ul.globalMenuR li.wbar	{
	margin: 0 7px 0 0;
	padding: 0 12px 0 0;
	background: url("http://n-wii.net/nwimg/150/globalmenu_wbar.gif") no-repeat right;
}
.globalMenu ul.globalMenuR li	{
	display: inline;
	margin: 0;
	padding: 0;
}
.globalMenu ul li a,
.globalMenu ul  li a:hover,
.globalMenu ul li a:visited	{
	font-weight: normal;
	text-decoration: none;
	color: #cccccf;
}
.globalMenu ul li a:hover	{
	color: #ffffff;
}



/* トップメニュー
----------------------------------------*/
#topMenu	{
	height: 30px;
	width: 900px;
	margin: 0 auto;
	background: #55555f url("http://n-wii.net/nwimg/150/bg_topmenu.png") no-repeat;
	color: #ffffff;
}

#topMenu ul.topMenuL	{
	float: left;
	position: relative;
	top: 7px;
	left: 10px;
	margin: 0;
	padding: 0;
}
/* IE6用 */
*html #topMenu ul.topMenuL,
*html #topMenu ul.topMenuR	{
	top: 9px;
}
/* IE7用 */
*+html #topMenu ul.topMenuL,
*+html #topMenu ul.topMenuR	{
	top: 9px;
}
#topMenu ul.topMenuR	{
	float: right;
	position: relative;
	top: 7px;
	right: 10px;
	margin: 0;
	padding: 0;
}
#topMenu ul li	{
	display: inline;
	margin: 0 7px 0 0;
	padding: 0 7px 0 0;
	background: url("http://n-wii.net/nwimg/150/topmenu_bar.gif") no-repeat right;
	font-size: 12px;
}
#topMenu ul li.wbar	{
	margin: 0 7px 0 0;
	padding: 0 12px 0 0;
	background: url("http://n-wii.net/nwimg/150/topmenu_wbar.gif") no-repeat right;
}
#topMenu ul li.colon	{
	margin: 0 6px 0 0;
	padding: 0 7px 0 0;
	background: url("http://n-wii.net/nwimg/150/topmenu_colon.gif") no-repeat right;
	font-weight: bold;
	color: #cccccf;
}
#topMenu ul.topMenuR li.last	{
	margin: 0;
	padding: 0;
	background: none;
}
#topMenu ul li a,
#topMenu ul li a:hover,
#topMenu ul li a:visited	{
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
}
#topMenu ul li a:hover	{
	color: #cccccf;
}

/* コンテンツ
----------------------------------------*/
/* メイン領域タイトル画像 */
div#main h3.header-info,
div#main h2.header-latestnews,
div#main h3.header-amazon,
div#main h3.header-accessranking,
div#main h2.header-newsarticle,
div#main h3.header-otherarticles,
div#main h3.header-comment,
div#main h3.header-commentform,
div#main h3.header-trackbackurl,
div#main h3.header-trackback	{
	height: 30px;
	width: 570px;
	border: 0;
	margin: 0;
	padding: 0;
	background: url("http://n-wii.net/nwimg/150/main-headers.png") no-repeat 0 0;
	text-indent: -9999px;
}
div#main h3.header-info			{background-position: 0 0;}
div#main h3.header-amazon		{background-position: 0 -30px; margin-bottom: 10px;}
div#main h2.header-latestnews	{background-position: 0 -60px; margin-bottom: 10px;}
div#main h3.header-accessranking	{background-position: 0 -90px;}
div#main h2.header-newsarticle	{background-position: 0 -120px;}
div#main h3.header-otherarticles	{background-position: 0 -150px;}
div#main h3.header-comment		{background-position: 0 -180px;}
div#main h3.header-commentform	{background-position: 0 -210px;}
div#main h3.header-trackbackurl	{background-position: 0 -240px;}
div#main h3.header-trackback		{background-position: 0 -270px;}
/* サブ領域タイトル画像 */
div#utilities dl.sidenotice dt,
div#utilities dl.newscategories dt,
div#utilities dl.search dt,
div#utilities dl.links dt,
div#utilities div#linkranking h3,
div#utilities dl.recentnews dt,
div#utilities dl.articlecategories dt,
div#utilities dl.pastnews dt,
div#utilities dl.releaseupdate dt,
div#utilities dl.review dt	{
	display: block;
	height: 24px;
	width: 300px;
	border: 0;
	margin: 0;
	padding: 0;
	background: url("http://n-wii.net/nwimg/150/sub-headers.png") no-repeat 0 0;
	text-indent: -9999px;
}
div#utilities dl.sidenotice dt		{background-position: 0 0;}
div#utilities dl.newscategories dt	{background-position: 0 -24px;}
div#utilities dl.search dt			{background-position: 0 -48px;}
div#utilities dl.links dt				{background-position: 0 -72px;}
div#utilities div#linkranking h3		{background-position: 0 -96px;}
div#utilities dl.recentnews dt		{background-position: 0 -120px;}
div#utilities dl.articlecategories dt	{background-position: 0 -144px;}
div#utilities dl.pastnews dt			{background-position: 0 -168px;}
div#utilities dl.releaseupdate dt		{background-position: 0 -192px;}
div#utilities dl.review dt			{background-position: 0 -216px;}
/* サブ領域・余白＆枠 */
html body.double div#utilities dl	{
	margin: 0 0 10px 0;
	background: url("http://n-wii.net/nwimg/150/sub-body.png") repeat-y 0 0;
}
html body.double div#utilities dd	{
	border: 0;
	margin: 0;
	padding: 10px;
	background: url("http://n-wii.net/nwimg/150/sub-body.png") no-repeat -310px bottom;
}
/* サブ領域カテゴリ等・リスト */
div#utilities dl dd ul li,
div#utilities dl dd ul li ul li	{
	margin: 0;
	padding: 2px 0 2px 15px;
	background: url("http://n-wii.net/nwimg/150/icon-list.gif") no-repeat 5px 9px;
	list-style-type: none;
}
/* メイン領域・トップページ・お知らせ　*/
html #tpentry	{
	margin: 0;
	padding: 0;
}
#tpentry ul li	{
	margin: 0;
	padding: 3px 0 3px 10px;
	background: url("http://n-wii.net/nwimg/150/icon-list.gif") no-repeat 0 11px;
	list-style-type: none;
}
/* メイン領域・トップページ・トップ */
html div#content div#maintop	{
	width: 546px;
}
/* メイン領域・トップページ・記事一覧など　*/
html #tpentry h4,
html div.section h3,
html #main h3.articletitle	{
	border: 0;
	border-bottom: 2px solid #029fd6;
	margin: 10px 10px 3px 10px;
	padding: 0 0 3px 0;
	background: none;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
html div.entry h3 a		{color: #000080;}
html div.entry h3 a:hover	{color: #01b0f0;text-decoration: underline;}
html div.entry ul.info	{
	float: right;
	margin: 0 0 10px 0;
}
html #main h3.articletitle	{
	font-size: 1.5em;
}
/* メイン領域・トップページ・続きを読むリンク　*/
p.continue	{
	margin: 0;
	text-align: right;
}
p.continue a,
p.continue a:hover	{
	padding: 0;
	background: none;
	color: #000080;
	text-decoration: underline;
}
p.continue a:hover	{color: #01b0f0;}

/* メイン領域・ページ送り　*/
html #flip2	{
	margin: 10px 0 20px 0;
	padding: 10px;
}
#flip2 a	{
	text-decoration: none;
}
#flip2 li	{
	list-style-type: none;
}
html p.pagerNum span.page_now	{
	border: 1px solid #005585;
	padding: 2px 4px;
	background: #005585;
	color: #fff;
}
html p.pagerNum a	{
	border: 1px solid #ccc;
	padding: 2px 4px;
	text-decoration: none;
}
html #flip2 a.page_now	{
	border: none;
	text-decoration: underline;
}
/* メイン領域・パンくず */
#main p.topicPath	{
	margin: 0 0 10px 0;
	padding: 0;
}
/* メイン領域・同じカテゴリのニュース記事 */
div.otherarticles ul li	{
	margin: 0;
	padding: 3px 0 3px 10px;
	background: url("http://n-wii.net/nwimg/150/icon-list.gif") no-repeat 0 11px;
	list-style-type: none;
}
/* メイン領域・コメントフォーム　*/
form#commentsForm,
form#commentsForm fieldset	{
	border: 0;
	margin: 0;
	padding: 0;
}
form#commentsForm legend	{
	display: none;
}
form#commentsForm p.commentModerated	{
	margin: 20px 0;
        padding-left: 15px;
	text-align: left;
}
form#commentsForm table,
form#commentsForm td	{
	border: 0;
}
form#commentsForm td input	{
	margin: 2px 0;
}
form#commentsForm div.action	{
	border-top: 1px dotted #ccc;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	text-align: center;
}
form#commentsForm div.action input	{
	margin: 0;
	padding: 5px;
	font-size: 12px;
	cursor: pointer;
}
/* メイン領域・トラックバック　*/
input.trackbackurl	{
	width: 500px;
	margin: 20px;
	padding: 3px;
}
/* IE6用 */
*html input.trackbackurl	{
	padding: 0 3px;
}
/* IE6バグ対策 */
*html div#trackback dl.log {
	border-left: 0;
}
/* サブ領域・検索 */
dl.search input.inputField	{
	display: block;
	float: left;
	height: 18px;
	width: 210px;
	margin: 0;
	padding: 0;
}
dl.search input.submit	{
	display: block;
	float: right;
	height: 20px;
	width: 50px;
	border: 0;
	margin: 0;
	padding: 0;
	background: url("http://n-wii.net/nwimg/150/btn-search.png") no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}
/* アクセスランキング */
div#main #accessranking	{
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background: url("http://n-wii.net/nwimg/150/main-body.png") no-repeat -580px bottom;
}
div#utilities div#linkranking	{
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background: url("http://n-wii.net/nwimg/150/sub-body.png") no-repeat -310px bottom;
}
div#main #accessranking table,
div#utilities #linkranking table	{
	width: 570px;
	margin: 0;
	padding: 0;
	border: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #fff;
}
div#utilities #linkranking table	{
	width: 300px;
}
div#main #accessranking td,
div#utilities #linkranking td	{
	margin: 0;
	padding: 2px 5px;
	border: none;
	border-bottom: 1px solid #ddd;
	background-color: #fff;
	text-align: left !important;
}
div#main #accessranking td a,
div#utilities #linkranking td a	{
	text-decoration: none;
}

/* シングル用調整
----------------------------------------*/
/* メイン領域・トップページ・トップ */
html body.single div#content div#maintop	{
	width: 840px;
	position: relative;
	top: 10px;
	margin: 0 auto 30px auto;
}
/* メイン領域・パンくず */
html body.single #main p.topicPath	{
	margin: 10px;
}
/* メイン領域・余白 */
html body.single div.entry	{
	margin: 0;
	padding: 0;
}
html body.single div#utilities dl,
html body.single div#utilities dl.sidenotice,
html body.single div#utilities dl.newscategories,
html body.single div#utilities dl.search,
html body.single div#utilities dl.links,
html body.single div#utilities dl.recentnews,
html body.single div#utilities dl.articlecategories,
html body.single div#utilities dl.pastnews,
html body.single div#utilities dl.releaseupdate {
	float: left;
	width: 570px;
	position: relative;
	left: 6px;
	margin: 0 0 10px 0;
	padding: 0;
	background: url("http://n-wii.net/nwimg/150/main-body.png") repeat-y 0 0;
}
html body.single div#utilities dl	dt	{
	width: 570px;
	background-image: url(http://n-wii.net/nwimg/150/single-sub-headers.png);
}
html body.single div#utilities dl	dd	{
	border: 0;
	margin: 0;
	padding: 10px;
	background: url("http://n-wii.net/nwimg/150/main-body.png") no-repeat -580px bottom;
}
html body.single div#utilities .advertisement		{
	float: right;
	margin: 0 10px 10px 0;
}
html body.single div#utilities .blogparts	{
	float: right;
	width: 300px;
	margin: 0 10px 10px 0;
	text-align: center;
}
/* IE6用　*/
*html body.single div#utilities .advertisement,
*html body.single div#utilities .blogparts	{
	margin: 0 5px 10px 0;
}
html body.single div#utilities dl.search input.inputField	{
	width: 480px;
}

/* プレフッタ
----------------------------------------*/
body div#pre_footer	{
	width: 878px;
	margin: 0 10px 10px 10px;
	padding: 10px 0;
	border: 1px solid #ccc;
	background: #f6f6f6;
	text-align: left;
}

/* フッタ
----------------------------------------*/
#footer	{
	padding-bottom: 20px;
	text-align: center;
	background: #ffffff url("http://n-wii.net/nwimg/150/bg_footer_base.png") no-repeat;
}
/* フッタ・グローバルメニュー追加定義 */
#footer .globalMenuBase	{
	height: 19px;
	width: 100%;
	background: #000000;
	color: #ffffff;
	font-size: 10px;
}
/* IE6用　*/
#footer .globalMenu ul.globalMenuL	{
	top: 2px;
	left: 5px;
}
#footer .globalMenu ul.globalMenuR	{
	top: 2px;
	right: 5px;
}
/* フッタ・コピーライト */
.copyright	{
	margin: 20px auto 0 auto;
}

.copyright p	{
	text-align: center;
	font-size: 0.8em;
	line-height: 1.5em;
}
.copyright p a,
.copyright p a:hover,
.copyright p a:visited	{
	font-weight: normal;
	color: #66666f;
}
/* フッタ・メニュー */
#footer .footerMenu	{
	margin: 20px auto 0 auto;
}
#footer .footerMenu ul	{
	text-align: center;
}
#footer .footerMenu ul li	{
	display: inline;
	margin-right: 10px;
	padding-right: 10px;
	background: url("http://n-wii.net/nwimg/150/globalmenu_bar.gif") no-repeat right;
}
#footer .footerMenu ul li.last	{
	margin-right: 0px;
	padding-right: 0px;
	background: none;
}
#footer .footerMenu ul li a	{
	font-weight: normal;
}



/*---------------------------------------------------
  for sb.Vicuna Style
---------------------------------------------------*/

/* トップページの h2 は表示しない */
body.page h2.toph2, body.page #content #main .topicPath {
display: none !important;
}

/* コメントの余白調整 */
div#comments dl.log dd {
	padding: 0.5em 0 1em 0;
}

//ブログ更新情報用
/*
div#utilities dl dd.hl2 ul {
    padding: 0;
    margin: 0;
}
div#utilities dl dd.hl2 ul li {
    background: none;
    margin: 0;
    padding: 0 0 0.3em 10px;
    font-size: 90%;
}
*/

/*＝＝TrackWordの設定＝＝*/
div#utilities #trackword {
  margin:  0px auto;
  padding: 0;
  list-style: none;
  font-size: small;
  width: 120px;
  line-height: 140%;
}
div#utilities #trackword li {
  margin: 0px auto;
  float: left;
  width: 100%;
  text-align: center;
}
div#utilities ul #trackword li .tw_li {
  margin: 0px auto;
  float: left;
  padding: 0px;
  text-align: center;
  vertical-align: middle;
}


.nob {
  border: 0px !important;
}

.nob td {
  border: 0px !important;
  padding: 3px 8px 8px 8px !important;
  text-align: center;
}

div.rightbox {
  margin:  0px 0px 0px 5px;
  padding: 0px 0px 0px 3px;
  float: right;
  border-left: 1px solid #ddd;
  vertical-align: middle;
}


div.leftbox {
  margin:  0px 10px 0px 0px;
  padding: 0px 10px 0px 0px;
  float: left;
  border-right: 1px solid #ddd;
  vertical-align: middle;
}


.pict {
  padding-bottom: 10px;
}


#header .advertisement	{
	float: right;
	position: relative;
	top: 15px;
	right: 0px;
}

#header .advartisement img[height=80] {
	padding-top: 5px;
}


//lastupdate 2010.03.12



img {
border:0;
}

dl#topmenu {
  margin: 0;
  padding: 0;
}

dl#topmenu dd {
  margin: 0;
  padding: 0 0 10px;
  float: left;
  padding-right: 5px;
}

.topmenu-news a {
display:block;
width:280px;
height:80px;
background: url(http://n-wii.net/nwimg/topmenu-news.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.topmenu-news a:hover {
background-position:left bottom;
}

.topmenu-soft a {
display:block;
width:280px;
height:80px;
background: url(http://n-wii.net/nwimg/topmenu-soft.jpg) no-repeat left top;
font-size:1px;
line-height:1px;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.topmenu-soft a:hover {
background-position:left bottom;
}


//lastupdate 2011/07/17

